<?xml version="1.0" encoding="utf-8"?>
<details>
  <movie isExtra="false" isSet="false" isTV="false">
    <title></title>
    <rating>100</rating>
    <plot>Press the 'Menu' button and select the 'Set to Skin' option</plot>
    <runtime>0</runtime>
    <genres>
      <genre index="Genres_Drama_1">MED1000X3D Skin Pack</genre>
    </genres>
    <cast>
      <actor>MED1000X3D</actor>
    </cast>
  </movie>
  <TextColour>
    <MainFolderTitle>R163;G163;B35</MainFolderTitle>
    <XMLText>R62;G123;B139</XMLText>
    <PlotText>R134;G134;B134</PlotText>
    <ActorText>R134;G134;B134</ActorText>
  </TextColour>
  <HomePage>
    <Favourites>x0;y0;w1280;h720 </Favourites>
    <MediaLibrary>x0;y0;w1280;h720 </MediaLibrary>
    <YouTube>x0;y0;w1280;h720 </YouTube>
    <InternetMedia>x0;y0;w1280;h720 </InternetMedia>
    <Setup>x0;y0;w1280;h720 </Setup>
  </HomePage>
</details>